Subject: Eradicate all you owe without mailing another dollar

From: "alysa torres" <[email-masked]>
Date: Fri, 15 Dec 2006 15:43:56 +0700

Abolish all that you are indebted for with out mailing an other dollar. 
Eliminate the embarrassing collection contacts. Bring a stop to the mailing
of checks!

Wild as it may seem the majority lending orgizations not following the
banking laws here in the US. Far-fetched but spot on!

Go to our web site for detailed information with reference to our approach
at N O  expense or commitment. You have naught to loose and a load to
secure.

You can contact us at :
1__561_282_9476
Thorough knowledge or to bring to an end obtaining or to grasp postal
address

Yes. Although at first completely dazzled, he peered before him until he
discovered that the light was concentrated near one spot, from which all the
glorious rays seemed to scintillate